filename = 'carryon-fabric-1.21.8-2.7.1.jar'
name = 'Carry On'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'carryon-fabric-1.21.8-2.7.1'

[download]
hash = '4455a67a1f876ec7b11ff2f859beabb8f61ddd77'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7387910
project-id = 274259